h1 {
  font-size: 24px;
  font-weight: normal;
  line-height: 23px;
  margin-bottom: 5px;
}
#pub-content {
  width: 550px;
  float: left;
}
#pub-content.full {
  width: 100%;
}
#pub-top {
  position: relative;
  width: 100%;
}
#pub-image {
  float: left;
  width: 400px;
}
#pub-image img {
  box-shadow: 1px 2px 6px #818181;
}
#creatorlist {
  color: #878787;
  font-size: 14px;
  margin-bottom: 10px;
}
#publisher-info {
  background-color: #fbfbf3;
  padding: 20px;
  border-top: 1px solid #d5d4cf;
  border-bottom: 1px solid #d5d4cf;
  display: block;
  margin-top: 10px;
}
#publisher-info .meta-label {
  color: #868688;
}
#publisher-info .meta-value {
  font-weight: bold;
}
#pub-texts th {
  display: none;
}
#pub-texts form tbody {
  border: 0;
}
.draggable a.tabledrag-handle {
  height: 1em;
}
#pub-texts tr td {
  font-size: 16px;
  padding: 10px 0;
}
#pub-texts tr.even, #pub-texts tr.odd {
  background-color: #fff;
  border-bottom: 1px solid #d9d9d9;
}
#image-view {
  background-image: url("../images/gallery-view-static.png");
  background-repeat: no-repeat;
  width: 42px;
  height: 35px;
  cursor: pointer;
  display: inline-block;
}
#image-view.selected, #image-view:hover {
  background-image: url("../images/gallery-view-hover-selected.png");
}
.subsection {
  margin-top: 25px;
}
#list-view {
  background-image: url("../images/list-view-static.png");
  background-repeat: no-repeat;
  width: 42px;
  height: 35px;
  cursor: pointer;
  display: inline-block;
}
#list-view.selected, #list-view:hover {
  background-image: url("../images/list-view-hover-selected.png");
}
ul.written-works, ul.image-works {
  padding: 0;
  margin: 0;
}
ul.written-works li, ul.image-works li {
  list-style: none;
}
ul.image-works {
  float: left;
  width: 48%;
  padding: 0 1%;
}
ul.image-works li {
  height: 80px;
  vertical-align: middle;
}
#lessThumbs {
  clear: both;
  height: 280px;
  overflow: hidden;
}
.image-list-item {
  display: block;
}
.image-list-item img {
  float: left;
  margin-right: 10px;
  margin-top: 5px;
}
#images img {
  float: left;
  height: 130px;
  margin: 5px;
  padding: 0px;
}
#section {
  margin-top: 20px;
}
.additionalInfo {
  position: relative;
  right: 45px;
  text-align: right;
  top: -1px;
  z-index: 999;
}
/* ibox stuff*/
#ibox {
  position: absolute;
  overflow-y: none;
  background: #fff;
  border: 0px solid #ccc;
  z-index: 1001;
  display: none;
  padding: 0px;
  -webkit-box-shadow: 0px 0px 10px 0px #000;
  -moz-box-shadow: 0px 0px 10px 0px #000;
  box-shadow: 0px 0px 10px 0px #000;
}
#ibox img {
  border: 0px solid #444;
  margin: 0;
  padding: 0;
}
#ibox br {
  clear: both;
}
#ibox .ibox-caption {
  width: 100%;
  position: absolute;
  bottom: 0;
  height: 60px;
  z-index: 1002;
  background-image: url("../images/iboxshadow.png");
  background-repeat: repeat-x;
  color: #fff;
  padding: 5px 5%;
  text-shadow: black 0.1em 0.1em 0.2em;
  font-size: 14px;
}
#ibox .caption-desc {
  max-height: 42px;
  overflow: hidden;
  display: block;
}
#ibox .caption-date {
  display: block;
  font-family: helvetica, arial;
}

